Loading...
Searching...
No Matches
CIFFile.h File Reference
`#include <BALL/SYSTEM/file.h>`
`#include <BALL/DATATYPE/stringHashMap.h>`
`#include <BALL/KERNEL/molecule.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | BALL::CIFFile
class | BALL::CIFFile::Item
class | BALL::CIFFile::SaveFrame
class | BALL::CIFFile::Datacontent
class | BALL::CIFFile::Datablock
struct | BALL::CIFFile::State

## Namespaces

namespace | BALL

## Macros

#define | CIFPARSER_LINE_LENGTH 2550

## Macro Definition Documentation

## CIFPARSER_LINE_LENGTH

#define CIFPARSER_LINE_LENGTH 2550

Definition at line 22 of file CIFFile.h.